@charset "utf-8";

body{
	background-image: url(../img/award1/keyvisual.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	overflow-x: hidden;
}

/*-----------------------------------------------
 header
-----------------------------------------------*/

div#header{
	background-color: #e30357;
}

/*-----------------------------------------------
 keyvisual
-----------------------------------------------*/

div#keyvisual{
	position: relative;
	z-index: 1;
	height: 744px;
}

div#keyvisual div.inner{
	position: relative;
	width: 1000px;
	height: 744px;
	margin: 0 auto;
}

div#keyvisual div.inner h1{
	position: absolute;
    z-index: 20;
    top: 8px;
    right: 63px;
}

div#keyvisual div.inner div.logo{
	position: absolute;
    z-index: 10;
	top: 0;
	left: 10px;
}

div#keyvisual div.inner div.award{
	position: absolute;
    z-index: 10;
    top: 18px;
    left: 152px;
}

div#keyvisual div.inner p.author{
	position: absolute;
    z-index: 20;
    top: 21px;
    left: 634px;
}

div#keyvisual div.inner p.catch{
	position: absolute;
    z-index: 20;
    top: 194px;
    left: 104px;
}

/*-----------------------------------------------
 story
-----------------------------------------------*/

div#story{
	position: relative;
	height: 742px;
	z-index: 2;
	background-color: rgba(3,176,254,0.7);
}

div#story div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

div#story div.inner h2{
	position: absolute;
    top: -18px;
    left: 334px;
	text-align: center;
}

div#story div.inner p.text{
	position: relative;
	z-index: 10;
	padding-top: 50px;
	text-align: center;
	line-height: 0;
}

/*-----------------------------------------------
 character
-----------------------------------------------*/

div#character{
	position: relative;
	z-index: 2;
	padding-bottom: 80px;
	background:#fff url(../img/award1/bg-chara.png) no-repeat center top;
}

div#character div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
div#character div.inner h2{
	position: absolute;
    top: 23px;
    left: 248px;
	text-align: center;
}
div#character div.inner #bx-slider-block{
	margin: 0 auto;
	padding-top: 101px;
	width: 920px;
}
div#character div.inner #bx-pager{
	background-color: rgba(0, 0, 0, 0.8);
	font-size: 0;
}
div#character div.inner #bx-pager li{
	display: inline-block;
}
div#character div.inner #bx-slider .bx-viewport{
	overflow: inherit !important;
}
div#character div.inner #bx-slider li{
	width: 1390px;
	margin: 0 -235px;
}
div#character div.inner #bx-slider{
	background: rgba(0, 0, 0, 0.8) url(../img/award1/slide-chara-bg.png) no-repeat center top;
}

.bx-wrapper .bx-controls-direction a{
	width: 19px;
	height: 35px;
}
.bx-wrapper .bx-prev{
	left: 20px;
	background: url(../img/award1/slide-prev-bt.png) no-repeat 0 0;
}
.bx-wrapper .bx-next{
	right: 20px;
	background: url(../img/award1/slide-next-bt.png) no-repeat 0 0;
}

/*-----------------------------------------------
 footer
-----------------------------------------------*/

div#footer{
	background-color: #e30357;
}
div#footer .pagetop{
	opacity: 1 !important;
}